@charset "utf-8";
/* CSS Document */

/* Page Style */
.ucl_wrapper { width: 100%; background: #FFF; color: #000; }
.ucl_left_wrapper { float: left; width: 200px; background: #F3F3F3; border-right: 1px solid #000; }
.ucl_left { width: 173px; background: url(../img/ucl_sidelogo_repub.png) #232323; border-right: 1px solid #000; color: #FFF; padding: 10px; }
.ucl_right_wrapper { float: right; width: 200px; background: #F3F3F3; border-left: 1px solid #000; }
.ucl_right { float: right; width: 173px; background: url(../img/ucl_sidelogo_imp.png) #232323; border-left: 1px solid #000; color: #FFF; padding: 10px; }
.ucl_middle { float: left; width: 673px; background: url(../img/upload_bg.png) no-repeat #FFF; }
.ucl_wrapper h2 { display: block; width: 350px; padding: 5px; text-align: center; margin: 0px auto; border-bottom: 1px solid #000; margin-bottom: 5px; }
.ucl_wrapper h4 { margin: 1px; padding: 0px; }

/* Upload Form */
.form_wrapper { width: 100%; text-align: center; margin: 0px auto; }
.left_inputs { float: left; width: 50%; }
.right_inputs { float: left; width: 50%; }
.form_wrapper label { display: block; width: 100%; text-align: center; margin-top: 10px; }
.form_wrapper input { border:1px solid #ccc; font-size:16px; padding:2px; width:85%; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }
.form_wrapper select { border:1px solid #ccc; font-size:16px; padding:2px; width:85%; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }
.upload_input { width: 400px; text-align: center; display: block; margin: 0px auto; margin-top: 20px; margin-bottom: 10px; }
.upload_loading { display: none; }
.upload_loading img { width: 20px; height: 20px; }
#upload_button { display:inline-block; border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:125px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; cursor: pointer; }
#upload_button:hover { background: #FFF; }

.form_wrapper .skilltree_cont { border: 1px solid #CCC; margin: auto; text-align: left; padding: 2px; width: 85%; }
.form_wrapper .skilltree_cont .small { font-size: 12px; text-align: center; }
.form_wrapper .skilltree { display: inline-block; margin-top: 6px; width: 60%; }
.form_wrapper .skilltree_paste { display: inline-block; margin-top: 6px;  width: 60%; }

/* Options After Upload */
.options_wrapper { padding: 0; width: 400px; height: 30px; position: relative; margin: 0px auto; margin-top: 10px; }
ul.options { margin: 0; padding: 0; list-style-type: none; width: auto; position: relative; display: block; height: 30px; font-size: 15px; font-weight: bold; font-family: Tahoma; }
ul.options li { display: block; float: left; margin: 0; padding: 0; }
ul.options li a { display: block; float: left; color: #0099FF; text-decoration: none; font-weight: bold; height: 30px; width: 200px; text-align: center; padding: 5px 0 0 0; margin: 0; }
ul.options li a.current { background: #232323; }
ul.options li a:hover { background: #222222; color: #FFFFFF; height: 25px; }

/* Group Log */
.group_log_wrapper { width: 570px; margin: 0px auto; background: #F3F3F3; }
ul.group_log_options { margin: 0; padding: 0; list-style-type: none; width: auto; position: relative; display: block; height: 30px; font-size: 15px; font-weight: bold; font-family: Tahoma; }
ul.group_log_options li { display: block; float: left; margin: 0; padding: 0; }
ul.group_log_options li a { display: block; float: left; color: #0099FF; text-decoration: none; font-weight: bold; height: 30px; width: 190px; text-align: center; padding: 5px 0 0 0; margin: 0; }
ul.group_log_options li a.current { background: #222222; color: #FFFFFF; height: 25px; }
ul.group_log_options li a:hover { background: #222222; color: #FFFFFF; height: 25px; }
.group_log { position: relative; margin-top: 5px; }
a.gl, a.gl:visited, a.gl:active { color: #0099FF; font-family: Tahoma; text-decoration: underline; }
a.gl:hover { color: #000; }

/* Error Box */
.upload_errors { background-color:#232323; border: 1px solid #000; color:#FFFFFF; width:55%; padding:10px; margin:10px auto; display:none; }
.upload_errors h3 { width: 100%; text-align: center; margin: 5px; color:red; }
.upload_errors p { display: block; padding: 2px; margin: 2px; }
.upload_errors strong { display: block; }

/* Date Picker */
#calroot { z-index:10000; margin-top:-1px; width:295px; padding:2px; background-color:#fff; font-size:15px; border:2px solid #000; }
#calhead { padding:2px 0; height:22px; }
#caltitle { font-size:15px; color:#0099FF; float:left; text-align:center; width:252px; line-height:20px; text-shadow:0 1px 0 #ddd; }
#calnext, #calprev { display:block; width:20px; height:20px; background:transparent url(../img/prev.gif) no-repeat scroll center center; float:left; cursor:pointer; }
#calnext { background-image:url(../img/next.gif); float:right; }
#calprev.caldisabled, #calnext.caldisabled { visibility:hidden; }
#caltitle select { font-size:10px; }
#caldays { height:14px; border-bottom:1px solid #ddd; }
#caldays span { display:block; float:left; width:42px; text-align:center; }
#calweeks { background-color:#fff; margin-top:4px; }
.calweek { clear:left; height:22px; }
.calweek a { display:block; float:left; width:41px; height:20px; text-decoration:none; font-size:11px; margin-left:1px; text-align:center; line-height:20px; color:#666; -moz-border-radius:3px; -webkit-border-radius:3px; }
.calweek a:hover, .calfocus { background-color:#ddd; }
a.calsun { color:red; }
a.caloff { color:#ccc; }
a.caloff:hover { background-color:rgb(245, 245, 250); }
a.caldisabled { background-color:#efefef !important; color:#ccc	!important; cursor:default; }
#calcurrent { background-color:#498CE2; color:#fff; }
#caltoday { background-color:#333; color:#fff; }